ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,table,div,blockquote,fieldset,input
{ margin:0; padding:0;}
body {font-family: Arial, Sans-serif; color:#000; background:url(/images/bg.gif) repeat-x; behavior:url("csshover.htc");}
ul ul,ol ol {margin-top:10px; padding-bottom:0;}
h1 { color:#309ecf; margin-bottom:5px;}
h2 { color:#309ecf; font-size:20px; margin-bottom:5px;}
h3 { color:#224286; font-size:17px; font-weight:bold; margin:5px 0;}
h4 {font-size:12px; font-weight:bold; text-transform:uppercase; color:#224286;}
h5 {font-size:12px; font-weight:bold; color:#309ecf;}
h6 {font-size:14px; color:#000;}
p,ul,ol,table {font-size:12px; line-height:15px; padding-bottom:10px;}
table {margin-bottom:10px; padding-bottom:0;}
a {color:#224286; text-decoration:underline;}
a:hover {color:#309ecf;}

#wrapper {width:999px; margin:auto;}
.pager_box a {color:#224286; text-decoration:none;}
#nav {}
#nav ul {height:33px; padding-bottom:0;}
#nav ul li {position:relative; z-index:1; list-style:none; float:left; border-left:1px solid #fff; /*background:url(/images/divider.gif) no-repeat top left; height:31px;*/ line-height:25px; padding:0 15px; height:31px;}
#nav ul li:hover {/*background:#0087c4;*/ background:url(/images/nav-hover.jpg) repeat-x; /*height:24px;*/ }
#nav ul li.last {border-right:1px solid #fff;}
#nav ul li.last:hover {background:none;}
#nav ul li a {color:#fff; text-decoration:none; font-size:11px; font-weight:bold;}
#nav ul li ul {position:absolute; z-index:10; top:15px; left:0; background:url(/images/bg-dropdown.png); padding:5px 0; font-size:12px; height:auto;}
#nav ul li ul li {width:145px; display:block; text-align:left; padding:3px 0 3px 14px; border:0; background:none; line-height:12px; height:auto;}
#nav ul li ul li:hover {background:none;}
#nav ul li ul li a:hover {color:#309ecf;}
#nav ul li ul {display:none;}
#nav ul li:hover 
ul, #nav ul li ul:hover  {display:block;}
#nav ul li.height {height:25px;}
#nav ul li.height ul li {height:auto;}
#nav form {padding-top:3px;}
#nav .submit {padding:0 4px; background:none;}

#header .text {float:right; text-align:right; margin:5px 5px 0 0; _display:inline;}
#header .text p {padding-bottom:5px;}
#header .text p span {color:#309ecf; font-weight:bold;}

#content {margin:5px 0;}

#sidebar {width:209px; float:left; border-top:6px solid #224286;}
#sidebar h1 {/*padding-left:15px;*/margin:3px 0 2px 0; font-size:15px; line-height:20px; text-transform:uppercase;}
#sidebar ul {padding-bottom:5px;}
#sidebar ul li {margin-bottom:3px; list-style:none; background:url(/images/bg-list-top.jpg) top left no-repeat; position: relative; }
#sidebar ul li span {padding:7px 0px 7px 15px; background:url(/images/bg-list-btm.jpg) bottom left no-repeat;  display:block;}
#sidebar a {text-decoration:none; font-size:13px; color:#224286; font-weight:bold;}
#sidebar a:hover {color:#000;}
#sidebar ul li ul {padding:5px 0 0; font-size:12px; height:auto; margin: 0;}
#sidebar ul li ul li {width:145px; display:block; text-align:left; padding:3px 0 3px 14px; border:0; background:none; line-height:12px; height:auto;}
#sidebar ul li ul li:hover {background:none;}
#sidebar ul li ul li a:hover {color:#309ecf;}
#sidebar .firstImg {margin-bottom:5px;}

#search {margin:10px 0; border-bottom: 6px solid #224286; width:209px;}
#search h1 {margin-bottom:5px;}
#search p {clear: both; padding-bottom: 3px; float: left; width: 100%;}
#search .field {padding:1px; width: 140px; float: right;}
#search label {width: 60px; float: left; display: block;}
#search .submit {font-size:10px; padding:3px; margin-bottom: 10px;}
#search td {vertical-align:top; padding:5px 5px 5px 12px; white-space:nowrap;}
#search .choices input {margin-right:5px;}

#main {margin-left:218px;}
#main p, #main ul, #main ol {color:#58585a; font-size:13px; line-height:16px;}
#main p.intro {font-size:15px; line-height:17px;}
#main p.finish {text-align:center; font-size:18px; line-height:25px;}

#footer {text-transform:uppercase; font-weight:bold;}
#footer p {color:#224286;font-size:10px; }
#footer p a {text-decoration:none; margin-left:15px;}

.table {width:100%;}
.table th {background:none; padding-top:0; padding-bottom:2px; font-size:12px; font-weight:bold; text-transform:uppercase; color:#224286;}
.table td {text-align:center; background:#e5f3f9; padding:3px 10px; border-right:1px solid #fff; color:#6d6e71;}
.table .dark td {background:#cce7f3;}
.table .field {width:90px;}
.table th.total {color:green; width:75px; font-weight:bold;}
.table td.total {width:75px; font-weight:bold;}
.totalPrice {color:green; font-size:18px; float:right; font-weight:bold; width:95px; text-align:center; margin-bottom:10px;}
.quantity {width:75px;}
.remove, .table th.remove {color:red;}

.rel {position:relative;}
.imageR { float:right; margin:0px 0px 5px 10px;}
.imageL { float:left; margin:0px 10px 5px 0px;}
.imageC { display:block; margin:auto; text-align:center;}
.clear {clear:both;}
.block {display:block;}
a img {border:none;}
hr {height: 0; border: 0; border-top: 1px solid #ccc;} 

/*********Home Page*********/
#homeBox {border:2px solid #c0c0c2; padding:3px;}
#homeBox table {margin:0;}
#homeBox td {padding:2px;}
.pipesTD {position:relative;}
.pipesTD img {position:relative; z-index:1;}
#pipesText {position:absolute; top:16px; right:15px; z-index:5; width:260px; padding:15px; background:url(/images/bg-white.png); color:#224286; font-size:17px;  font-family:Georgia, serif;}
#pipesText p {color:#224286; font-size:17px; line-height:20px;}

/*********Interior Pages*******/
.interior { padding-left: 15px;}

.products {width:90%;}
.products td {padding:10px; width:33%; text-align:center; vertical-align:top;}
.products h3 a {text-decoration:none;}
.products p {}
.products p a {color:#309ecf; padding-bottom:0;}

.cat-image {margin: 10px 0 20px;}


/*********forms****************/
.form { margin:5px 0; color:#58585A; font-size:13px; line-height: 16px; }
.form label {display:block; float:left; width:120px;}
.form .field {padding:1px;}
.note {padding-top:10px;}
.form select {padding:1px;}
.form textarea {font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.submit {float:right; color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase; padding:0px 10px; line-height:25px; background:#224286; border:none; cursor:pointer;}
@-moz-document url-prefix() {
    .submit {padding:4px;}
}

/* *********General Styles************/
h2 span {color:#c0c0c2; margin-left:10px;}

.note {width:600px; font-style:italic; float:left;}

a.button {text-decoration:none; color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase; padding:0 10px; line-height:25px; background:#224286; border:none; cursor:pointer;}


.success
{
    color: #009966;
    font-size: 14px;
}

.error{
    color: #CC0000;
}

.error_list li{
    color: #CC0000;
}



.notice{
    color: #CC0000;
}

/** Site Colors **
blue: #224286
light blue: #309ecf
grey: #818285
light grey: #c0c0c2
light table stripe: #e5f3f9
dark table stripe: #cce7f3;
**************/